List AssetsAsk AIget https://app.bluetallyapp.com/api/v1/assetsReturns all assets.Query Paramstenant_idint32The ID of the tenant the API request is for (for users with multi-tenancy enabled)limitint32Defaults to 50The maximum number of entries to return.sortstringDefaults to asset_idThe column to sort the results by. Options: {created_at, updated_at, asset_id, asset_name, asset_serial, warranty_expiration_date, order_number, purchase_date, purchase_cost, notes}orderstringDefaults to ascThe order to sort the results by. Options: {desc, asc}offsetint32Defaults to 0Offset the results by a number.asset_idstringThe exact search for asset ID.asset_namestringThe exact search for asset name.asset_serialstringThe exact search for asset serial.warranty_expiration_datestringThe exact search for warranty expiration date. Format: YYYY-MM-DD.end_of_life_datestringThe exact search for end of life date. Only applies to assets using products that have their End of Life type set to 'Individual by Asset'. Format: YYYY-MM-DDorder_numberstringThe exact search for order number.purchase_datestringThe exact search for purchase date. Format: YYYY-MM-DDpurchase_costfloatThe exact search for purchase cost.category_idint32The exact search for assets using products belonging to this category.product_idint32The exact search for product ID.status_idint32The exact search for status ID.supplier_idint32The exact search for supplier ID:location_idint32The exact search for location ID.department_idint32The exact search for department ID.notesstringThe exact search for notes.employee_emailstringThe exact search for all assets checked out to an employee via email.Response 200200Updated 10 months ago